@charset "utf-8";

/*****************************************
		Background Color [Black]
*****************************************/
html {
	background: none !important;
	background-color: #009 !important;
	color: #FF0 !important;
}
a:link { color: #FFF; }
a:visited {	color: #FFF; }
a:hover { color: #F00; }
a:active { color: #F00; }
#container,
#wrapper,
#main,
.optionGroup,
.calendar_page table,
.fileDL,
.faqCollection,
.relPage,
.reference,
.enquete,
#calendarAll,
#calendar7th table,
#dirIndexQA,
#mapList,
#mapNav ul,
#dirNews,
#contents table th,
.contentsCalendar table th,
.linkMapBox { background: none; }
#cboxTitle { color: #006; }
.cNavLink a { color: #FFF !important; }
/*****************************************
				Header
*****************************************/
#header {
	background: #009;
}
#headerInner {
	background: #009;
	border-bottom: 2px solid #FFF;
}
#sizeChanger dt,
#colorChanger dt {
	text-shadow: none;
	color: #FF0;
}
#foreigners ul li a { color: #009; }
#foreigners ul li a:hover {
	background: #009;
	color: #FFF;
}
#logoTitle { background: #ff0; }
/*****************************************
				Tools
*****************************************/
#sizeChanger dd#df a,
#sizeChanger dd#zf a {
	border: 1px solid #fff;
	background: #009;
	color: #ff0;
}
#sizeChanger dd#df a:hover,
#sizeChanger dd#zf a:hover {
	background-color: #ff0;
	color: #009;
}
#sns dt {
	color: #ff0;
}
#vdsBtn {
	border: 1px solid #fff;
	background: #009;
	color: #ff0;
}
#vdsBtn:hover {
	color: #009;
	background-color: #ff0;
}
#btn_foreigners {
	border: 1px solid #fff;
	background-color: #009;
	color: #ff0;
}
#btn_foreigners:hover {
	color: #ff0;
	background-color: #009;
}
#foreigners ul li a {
	border: 1px solid #fff;
	background-color: #009;
	color: #ff0 !important;
}
#foreigners ul li a:hover {
	background-color: #ff0;
	color: #009 !important;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	background: #009;
	border-top: solid 2px #fff;
}
#field_search {
	color: #009 !important;
}
#field_search_label {
	color: #ff0 !important;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: none;
}
#gNav > ul > li {
	display: flex;
}
#gNav > ul > li > a {
	display: flex;
	background: #006;
	text-indent: 0;
	white-space: normal;
	color: #FFF;
	justify-content: center;
	align-items: center;
	border-radius: 3px 3px 0 0;
}
#gNav > ul > li > a:hover,
#gNav > ul > li > a.on,
#KURASHI #gNav > ul > li.nav01 > a,
#KENKOU #gNav > ul > li.nav02 > a,
#KOSODATE #gNav > ul > li.nav03 > a,
#SANGYOU #gNav > ul > li.nav04 > a,
#GYOUSEI #gNav > ul > li.nav05 > a,
#KANKOU #gNav > ul > li.nav06 > a {
	background: #FF0;
	color: #006;
}
/* Drop Down */
.gNavBox {
	background: #FFF;
	border-color: #FFF !important;
}
.gNavBox h2 {
	margin: 0 0 3px 0;
}
.gNavBox h2 a {
	background-color: #006 !important;
	color: #FFF;
}
.gNavBox h2 a:hover {
	background-color: #FF0 !important;
	color: #006;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.gNavAnchorMenu {
	border-right: solid 5px #FFF !important;
}
.gNavAnchorMenu ul li a {
	background-color: #006;
	border-bottom: solid 1px #FFF;
	color: #FFF;
}
.gNavAnchorMenu ul li a.on,
.gNavAnchorMenu ul li a:hover {
	background-color: #FF0 !important;
	color: #006 !important;
	border-bottom: solid 1px #006 !important;
}
.gNavBoxInner ul li a {
	background-color: #006 !important;
	color: #FFF;
}
.gNavBoxInner ul li a:hover {
	background-color: #FF0 !important;
	color: #006;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/*****************************************
				Top
*****************************************/
#gNavTop > ul > li {
	width: 186px;
	height: 38px;
	display: flex;
}
#gNavTop > ul > li > a {
	display: flex;
	background: #006 !important;
	color: #FFF;
	justify-content: center;
	align-items: center;
	text-indent: 0;
	white-space: normal;
	border-radius: 5px;
}
#gNavTop > ul > li > a:hover {
	background: #FF0 !important;
	color: #006;
}
#gNavTop > ul > li > a.on {
	background: #FF0 !important;
	color: #006;
	border-radius: 5px 0 0 5px;
}
/* Drop Down */
#gNavTop .gNavBoxInner h3 {
	background-color: #006 !important;
	color: #FFF;
}
#gNavTop .gNavBoxInner h3 a {
	color: #FFF;
}
#gNavTop .gNavBoxInner h3 a:hover {
	background-color: #FF0;
	color: #006;
}
#gNavTop .gNavBoxInner ul li a {
	background-color: #006 !important;
}
#gNavTop .gNavBoxInner ul li a:hover {
	background-color: #FF0 !important;
	color: #006 !important;
}
#gNavTop .gNavBoxInner .gNavNewsList {
	background-color: #006;
}
#gNavTop .gNavBoxInner .gNavNewsList dl {
	border-color: #FFF;
}
#gNavTop .gNavBoxInner .gNavNewsList dl dt {
	color: #FF0;
}
#gNavTop .gNavBoxInner .gNavNewsList dl dd a {
	color: #FFF;
}
#gNavTop .gNavBoxInner .gNavNewsList dl dd a:hover {
	background-color: #FF0 !important;
	color: #006;
}
#gNavTop .gNavPageLink a {
	background-color: #006 !important;
	color: #FFF;
}
#gNavTop .gNavPageLink a:hover {
	background-color: #FF0 !important;
	color: #006;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: #009;
	color: #ff0;
}
#topicpath ol li a {
	color: #fff;
}
#topicpath ol li a:hover {
	color: #f00;
}
#topicpath ol li.first a {
	color: #fff;
	background: #009;
}
#topicpath ol li.first a:hover {
	background-color: #009;
	color: #f00;
}
/*****************************************
			Search Box
*****************************************/
#searchBox #field_search {
	color: #ff0 !important;
	background-color: #009;
	border: 2px solid #fff;
}
#searchBox #btn_search {
	background-color: #ff0;
	border-radius: 50px;
	width: 33px;
	height: 33px;
	top: 3px;
	right: 12px;
}	
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	border-bottom: 4px solid #FFF;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	padding: 25px 0 0 0;
}
#lNav ul {
	background: none;
	border: 2px solid #FFF;
}
#lNav ul li a {
	color: #FFF;
}
#lNav ul li a:hover {
	color: #f00;
}
#categoryNav ul li a {
	background: #009;
	border: 1px solid #FFF;
	box-sizing: border-box;
	text-decoration: none;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #006;
	width: 1000px;
	padding: 0;
	border: none;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	background: #006;
	padding: 10px 10px 12px 15px;
	border: 2px solid #FFF;
	color: #FF0;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	background: none;
	box-shadow: none;
	border: none;
}
/*****************************************
				Title
*****************************************/
#contents h2,
.contentsCalendar h2,
#contents h3,
.contentsCalendar h3,
#contents h4,
.contentsCalendar h4,
#contents h5,
.contentsCalendar h5,
#contents h6,
.contentsCalendar h6 {
	background: #006;
	height: auto;
	padding: 5px 5px 3px 13px;
	border: 1px solid #FFF;
	font-size: 129%;
	font-weight: bold;
	color: #FF0;
	border-radius: 0;
}
#contents h2 a,
.contentsCalendar h2 a,
#contents h3 a,
.contentsCalendar h3 a,
#contents h4 a,
.contentsCalendar h4 a,
#contents h5 a,
.contentsCalendar h5 a,
#contents h6 a,
.contentsCalendar h6 a { color: #FFF; }
#contents h2 a:hover ,
.contentsCalendar h2 a:hover,
#contents h3 a:hover,
.contentsCalendar h3 a:hover,
#contents h4 a:hover,
.contentsCalendar h4 a:hover,
#contents h5 a:hover,
.contentsCalendar h5 a:hover,
#contents h6 a:hover,
.contentsCalendar h6 a { color: #f00; }
/*****************************************
	WYSIWYG Contents Inner Elements
*****************************************/
#contents th,
#contents td { background-color: transparent !important; }
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	border: 1px solid #FFF;
	padding: 9px 0;
	color: #FF0 !important; 
}
#pageInfo a { color: #FFF !important; }
#pageInfo a:hover { color: #FF0 !important; }
/*****************************************
				Footer
*****************************************/
#footerLogo {
	color: #fff;
}
#footerNav ul li a {
	border: 2px solid #fff;
	background: #009;
	color: #fff;
}
#footerNav ul li a:hover {
	background: #ff0;
	color: #009;
}
#footerContents dl dt {
	background-color: #009;
	color: #fff;
}
#copyright {
	color: #ff0;
	background: #009;
}
#jinkouBox {
	background: #FFF;
}
/*****************************************
			Directory News
*****************************************/
#dirNews { background: #009; }
#dirNews h3 {
	background: #009;
	padding: 6px 10px;
	border: 2px solid #FFF;
	box-sizing: border-box;
	color: #FFF;
}
#dirNewsList {
	background-color: #009;
	border: 2px solid #FFF;
}
#dirNews dl {
	border-top: 1px dotted #FFF;
}
#dirNews dl dt {
	color: #FF0;
}
#dirNews dl dd a {
	color: #FFF;
}
#dirNews dl dd a:hover {
	color: #f00;
}
#btn_newslist {
	background: #FFF;
	color: #009;
}
/*****************************************
			Directory Index
*****************************************/
.dirIndex,
#dirRelInfo,
#dirRel .dirIndex,
.dirRelIndex,
#dirIndexQA,
.dirIndexImage {
	background: none;
	border: 2px solid #FFF;
	box-sizing: border-box;
}
.dirIndex h3,
#dirRelInfo h3,
#dirRel .dirIndex h3,
.dirRelIndex h3,
#dirIndexQA h3,
.dirIndexImage h3 {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #FFF;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a,
#dirIndexQA h3 a,
.dirIndexImage h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover,
#dirIndexQA h3 a:hover,
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexTitle p,
#dirRelInfo .dirIndexTitle p {
	background: none;
	margin: 5px 0 0 74px !important;
	padding: 0 !important;
	color: #FFF;
	border: none;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	border: none;
	border-left: solid 2px #FFF;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li,
#dirIndexQA ul li,
.dirIndexImage ul li {
	border-top: 1px dotted #FFF;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a,
#dirIndexQA ul li a,
.dirIndexImage ul li a {
	color: #FFF;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover,
#dirIndexQA ul li a:hover,
.dirIndexImage ul li a:hover {
	color: #FF0;
}
.dirIndexContents ul li,
.dirRelInfo ul li,
.dirIndexImage ul li,
.dirIndex ul li {
	background-color: #009 !important;
	border: 1px solid #fff !important;
}
.dirIndexContents ul li:hover,
.dirRelInfo ul li:hover,
.dirIndexImage ul li:hover,
.dirIndex ul li:hover {
	background: #ff0 !important;
	color: #009 !important;
}
.dirIndexContents ul li a,
.dirRelInfo ul li a,
.dirIndexImage ul li a,
.dirIndex ul li a {
	color: #fff !important;
	background-color: #009 !important;
}
.dirIndexContents ul li a:hover,
.dirRelInfo ul li a:hover,
.dirIndexImage ul li a:hover,
.dirIndex ul li a:hover {
	color: #f00 !important;
	background-color: #009 !important;
}
.dirIndexContents ul li p,
.dirRelInfo ul li p,
.dirIndexImage ul li p,
.dirIndex ul li p {
	border: none !important;
}
.dirIndexContents {
	background-color: #009 !important;
	color: #fff;
}
#dirIndexQA ul li a:hover,
.dirIndexImageQA ul li a:hover {
	color: #f00;
}
#searchQA {
	background: #ff0;
	border: solid 2px #FFF;
}
#field_search_QA {
	background: #009;
	border: none;
	color: #ff0;
}
/*****************************************
		Directory Image List
*****************************************/
.dirImageBoxList .dirTitle {
	background: #006;
	padding: 3px 10px;
	border: 2px solid #FFF;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImage {
	border: solid 3px #FFF;
}
.dirImageBoxList .dirImageBox {
	background: none;
	border: solid 1px #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	background: #009;
	color: #fff;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #fff;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #f00;
}
/*****************************************
			Calendar List
*****************************************/
#calList,
#calDesc {
	background: #009;
	border: none;
}
/*****************************************
			Calendar 
*****************************************/
#calendarAll { border: solid 1px #FFF; }
#calendarAll dl dt { border-top: dotted 1px #FFF; }
#calendarAll dl dd {
	border-top: dotted 1px #FFF;
	border-left: solid 1px #FFF;
}
#btn_calchange {
	border: 1px solid #fff;
	background: #009;
	color: #fff;
}
#btn_calchange:hover {
	background: #ff0;
	color: #009;
}
.holiday {
	color: #ff0;
}
/*****************************************
			7th Days Calendar
*****************************************/
#calendar7th table { border: solid 1px #FFF; }
#calendar7th table thead th {
	border-bottom: solid 1px #FFF;
	border-left: solid 1px #FFF;
}
#calendar7th table tbody td {
	border-left: solid 1px #FFF;
	border-bottom: dotted 1px #FFF;
}
#calendar7th table th,
#calendar7th table td { background-color: transparent !important; }
#calendar7th table tbody td dl dt { background-color: #009 !important; }
/*****************************************
		Calendar Global Style
*****************************************/
#calendarAll dl.sun dt,
#calendarAll dl.national dt,
#calendar7th th.sun,
#calendar7th th.national { background: transparent; }
#calendarAll dl.sat dt,
#calendar7th th.sat { background: transparent; }
#calendarAll dl.today,
#calendar7th table tbody td.today { background: transparent; }
/*****************************************
			Calendar Detail 
*****************************************/
#calText { background-color: transparent; }
/*****************************************
		Calendar Inner Page
*****************************************/
.calendar_page table td.today { background: #006; }
.calendar_page table td { color: #FF0 !important; }
.calendar_page table td a { color: #FFF !important; }
.calendar_page table thead th { background-color: transparent !important; }
.calendar_page_prev_month:hover { background-color: #f00 !important; }
.calendar_page_next_month:hover { background-color: #f00 !important; }
/*****************************************
				Mail Form
*****************************************/
#mailform input,
#mailform textarea,
#mailform select {
	border: 1px solid #FFF;
	background: #006;
	color: #FFF;
}
/*****************************************
			Google Maps View
*****************************************/
#mainMap {
	background: #009;
	margin: 0 auto 25px auto;
	border: none;
	border-radius: none;
	box-shadow: none;
}
#mapCategory li {
	background-color: transparent !important;
	border: solid 2px #FFF !important;
}
#mapList { border: solid 2px #FFF !important; }
#mapCanvas { border: solid 1px #FFF; }
#mapNav h2 {
	background: #006;
	border: solid 1px #FFF;
	border-bottom: none;
	color: #FF0;
}
#mapNav ul { border: solid 1px #FFF !important; }
#mapNav ul li { border-top: dotted 1px #FFF; }
#mapNav ul li a {
	border-left: solid 5px #FFF;
	color: inherit;
}
/*****************************************
			List Index
*****************************************/
.list_index ul li {
	border: 1px solid #fff;
	background-color: #009 !important;
}
.list_index ul li a {
	color: #fff;
}
.list_index ul li a:hover {
	color: #f00;
}
.list_index ul li p {
	color: #ff0;
}
/*****************************************
			List Index Question
*****************************************/
#listIndexQA {
	background: #009;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
#listIndexQA dl { border-bottom: dotted 1px #FFF; }
/*****************************************
			FAQ Detail Page
*****************************************/
#faqQ dt,
#faqA dt {
	background: #006;
	padding: 0 15px;
	border: solid 1px #FFF;
	text-indent: 0;
	white-space: normal;
	color: #ff0;
	font-weight: bold;
}
/*****************************************
				Open Data
*****************************************/
.openDataFileDL {
	background: #009;
	border: 1px solid #FFF;
}
.openDataFileDL h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.openDataFileDL .inner {
	border-top: none;
	background: none;
}
.openDataFileDL .inner ul li .odfExt,
.openDataFileExt {
	background: #009;
	color: #ff0;
}
.openDataDate span {
	background: #006;
}
.btnBackHomeOpendata a {
	border: 1px solid #fff;
	background: #009;
	color: #ff0;
}
.btnBackHomeOpendata a:hover {
	background: #FF0;
	color: #009;
}
.openDataSerachBox {
	background: #009;
	border: 2px solid #fff;
}
.openDataSerachBox dl dt,
.openDataSerachBox dl dd label {
	color: #ff0;
	border-bottom: dotted 1px #fff !important;
}
.openDataSerachBox dl dt {
	border-bottom: dotted 1px #00F;
}
#od_keyword {
	background: #009;
	border: solid 2px #FFF;
	color: #FF0;
	box-sizing: border-box;
}
.openDataCount {
	color: #009;
}
#btn_search_od_keyword {
    background: #009;
	border: 1px solid #fff;
    color: #FFF;
}
#btn_search_od_keyword:hover {
    background: #ff0;
	color: #009;
}
/*****************************************
			File Download
*****************************************/
.fileDL {
	background: #009;
	border: 1px solid #FFF;
}
.fileDL h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.fileDL .inner {
	border-top: none;
	background: none;
}
/*****************************************
			FAQ Collection
*****************************************/
.faqCollection {
	background: #009;
	border: 1px solid #FFF;
}
.faqCollection h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.faqCollection .inner {
	border-top: none;
	background: none;
}
.faqCollection .inner .btn_more {
	background-color: #FFF;
	border-bottom: 3px #006 solid;
	color: #009;
}
.faqCollection .inner .btn_more:hover {
	background-color: #FF0;
	color: #009;
}
/*****************************************
			Related Pages
*****************************************/
.relPage {
	background: #009;
	border: 1px solid #FFF;
}
.relPage h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.relPage .inner {
	border-top: none;
	background: none;
}
/*****************************************
				Reference
*****************************************/
.reference {
	background: #009;
	border: 1px solid #FFF;
}
.reference h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.reference .inner {
	border-top: none;
	background: none;
}
.reference .inner .btn_more {
	background-color: #006;
	border-bottom: 3px #006 solid;
	color: #FFF;
}
.reference .inner .btn_more:hover {
	background-color: #FF0;
	color: #009;
}
/*****************************************
				Enquete
*****************************************/
.enquete {
	background: #009;
	border: 1px solid #FFF;
}
.enquete h2 {
	padding: 0 0 0 15px;
	width: auto;
	height: 40px;
	line-height: 40px;
	border: none;
	border-bottom: 1px solid #FFF;
	background: #006;
	text-indent: 0;
	font-size: 114%;
	font-weight: bold;
	color: #FF0;
}
.enquete .inner textarea {
	background: #006;
	border: solid 1px #FFF;
	color: #FF0;
}
.enquete .inner {
	border-top: none;
	background: none;
}
.enquete .inner .btn input {
	background-color: #006;
	color: #FFF;
}
.enquete .inner .btn input:hover {
	background-color: #ff0;
	color: #009;
}
/*****************************************
			Search Page
*****************************************/
.searchResponse dt {
	background-color: #006;
	border: solid 1px #FFF;
}
.searchResponse dd a { color: #FFF; }
.highlight {
	background: #006;
	color: #FFF;
}
.backSearchList a {
	background: #006;
	border: solid 1px #FFF;
}
.backSearchList .submit {
	border: solid 1px #FFF;
	background: #009;
	color: #fff;
}
.backSearchList .submit:hover {
	background: #ff0;
	color: #009;
}
/*****************************************
			Section List
*****************************************/
#sectionList thead th { background: transparent !important; }
#sectionList th,
#sectionList td { border: solid 1px #FFF !important; }
/*****************************************
				Critical
*****************************************/
#critical {
	background: none;
}
#criticalList dl.bg,
#criticalList dl:nth-of-type(2n) {
	background-color: transparent;
}
#critical .content h2,
#critical .content h3,
#critical .content h4,
#critical .content h5,
#critical .content h6 {
	color: #FF0;
}
/*****************************************
				Top
*****************************************/
.i_new,
.i_ess,
.i_urg {
	color: #FFF;
}
#headerBottom {
	background: none;
}
#mainVisualMask {
	background: #009;
}
#mainVisual {
	border-bottom: none;
}
#mainVisual .bx-pager-link {
	border: 1px solid #FFF;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #FF0;
}
#mainBlock h2 {
	background: none;
	width: 100%;
	height: auto;
	text-indent: 0;
	white-space: normal;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto;
	text-align: center;
	color: #FF0;
	font-weight: bold;
	font-size: 225%;
}
#mainBlockInner {
	background: none;
}
#mainBlockContents {
	padding: 35px 0 0 0;
}
#searchTop {
	background-color: #009;
    border: 2px solid #FFF;
}
#searchTop #field_search {
	background-color: #009;
	color: #ff0 !important;
}
#searchTop #btn_search {
	background-color: #ff0;
}
#searchTop #btn_search:hover {
	background-color: #009;
}
#wellSearchKeyword h3 {
	background-color: #FF0;
}
#wellSearchKeyword ul li a {
	color: #FFF;
}	
#wellSearchKeyword ul li a:hover {
	color: #F00;
}
#rankingBox h3 {
	background-color: #FF0;
}
#btnFaq {
	background-color: #006;
}
#lifeEvent h3,
#purpose h3 {
    color: #FF0;
    text-shadow: 3px 2px 0 #006;
}
#newsBlock h2 {
	background: none;
	width: 100%;
	height: auto;
	text-indent: 0;
	white-space: normal;
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto 25px auto;
	text-align: center;
	color: #FF0;
	font-weight: bold;
	font-size: 225%;
}
#news h3 {
	background-color: #006;
	color: #FF0;
}
#newsContents {
	border: none;
	background: none;
	margin: 3px auto;
}
.newsContentsInner dl {
	border-bottom: 2px dotted #FFF;
}
.newsContentsInner dl dt {
	color: #FF0;
}
.newsContentsInner dl dd.i_kurashi,
.newsContentsInner dl dd.i_kenkou,
.newsContentsInner dl dd.i_kosodate,
.newsContentsInner dl dd.i_sangyou,
.newsContentsInner dl dd.i_gyousei,
.newsContentsInner dl dd.i_kankou {
	background: #006;
}
.newsContentsInner dl dd a {
	color: #FFF;
}
.btn_newslist a {
	background-color: #006;
	color: #FFF;
	border-color: #FFF;
}
.btn_newslist a:hover {
	background-color: #FF0;
	color: #006;
	border-color: #006;
}
#pickUpArea h3 {
	background: #006;
	color: #FF0;
}
.pickUpBox {
	background: #006;
}
.pickUpBox dl dt {
	color: #FF0;
}
.pickUpBox dl dd {
	color: #FFF;
}
#infoBlockInner {
	background: none;
}
#infoLink li a {
	background: #006;
	color: #FFF;
}
#infoLink li a:hover {
	background: #FF0;
	color: #006;
}
#townIntroduction h3 {
	background-color: #FF0;
}
#townIntroductionInner {
	background: #006;
}
#townIntroduction dl dt {
	color: #FF0;
}
#population {
	color: #FF0;
}
#aboutArea {
	background: none;
}
#about h2 {
	background-color: #FF0;
}
/*****************************************
				Top Link
*****************************************/
#topLink ul li {
	background-color: #fff;
}
#topLink ul li a {
	color: #009;
}
#topLink ul li a:hover {
	background-color: #ff0;
}
#topLink .bx-pager-link {
	border: 1px solid #FFF;
}
#topLink .bx-pager-link.active,
#topLink .bx-pager-link:hover {
	background: #FF0;
}
#adBanner {
	background: #009;
	border-top: 2px solid #FFF;
}
/*****************************************
		Table dt dd
*****************************************/
table {
	color: #009;
}
table caption {
	color: #ff0;
	background: #009 !important;
}
th { color: #ff0; }
td { color: #ff0; }
dt strong { color: #f00; }
.btn input:hover {
	background: #ff0;
	color: #009;
}
/*****************************************
			Banner About
*****************************************/
#bnr_about { background-color: #009; }
#bnr_about:hover {
	color: #009;
	border: 2px solid #ff0;
	background-color: #ff0;
}